/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*Universal Box Sizing with Inheritance - see https://css-tricks.com/box-sizing/ 
This means I can apply 100% width and then add a padding to that element because the padding will be INSIDE the 100%!!*/
html {box-sizing: border-box}
*, *:before, *:after {box-sizing: inherit}
/*end reset
**************************************************/
body {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#e0e0e0;
	text-align:center;
	}
#skipnav {display:none;}
/*typography*/
a {
	text-decoration: underline;
	font-weight: normal;
	color: #009;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color:#803F38;/*reddish brown*/
	}
h1,h2,h3,h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0 0 21px;
	color:#803F38;/*reddish brown*/
	}
h1 {
	font-size:28px;
	line-height: 34px;
	}
h2 {
	font-size: 24px;
	line-height: 30px;
	}
h3 {
	font-size: 18px;
	line-height: 24px;
	}
h4 {
	font-size: 15px;
	line-height: 21px;
	}
ol, ul, li {
	font-size: 14px;
	line-height: 20px;
	margin-left:0;
	padding-left:0; 
	}
ol, ul {
	margin-bottom:21px;
	margin-left:21px; 
	}
ol ol, ul ul {
	margin-bottom:0; 
	}
p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 21px;
	}
audio {
	margin: 0 0 21px;
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0 0 21px;
	color:#803F38;/*reddish brown*/
	font-size: 15px;
}
li > p {/*for any p that is a child of li*/
	margin: 0;
	}
strong, b {
	font-weight: bold;
	color:#222;
}
dd {
	font-weight: bold;
	color:#222;
	font-size: 14px;
	line-height: 20px;
}
dt {
    margin:0 0 21px 21px;
	font-size: 14px;
	line-height: 20px;
}
iframe {margin:0 12px}
.g-recaptcha {margin:0 0 21px}
hr {margin:21px 0;}
/*forms
*****************************************/
textarea {
    width:300px;
}
/*containers
*****************************************/
#banner {
	background-color:#ccd5ce;
	height: auto;
}
#bannerimg {
	border:none;
	padding:0;
	margin:0;
}
#bannerwrap {
	max-width: 892px;
	margin: 0 auto;
}
#wrap {
	max-width:892px;
	margin:0 auto 21px auto;
	background-color:#fff;
	text-align:left;
	}
#content {
	margin-left: 204px;
	padding:21px 38px 0 0;
	}
#sidebar {
    float:left;
	width:180px;
	padding-top:25px;
	}
@media only screen and (min-width: 0px) and (max-width: 750px) {
	#sidebar {
		float: none;
		width: auto;
		padding:0;
	}
	#content {
		margin: 0;
		padding: 21px 21px 0;
	}
}
.box {
	float:right;
	width: 250px;
	margin:0 0 16px 16px;
	border:1px solid #839587;/*roof green*/
}
.box h2 {
	text-align:center;
	color:#fff;
  background-color:#839587;/*roof green*/
	padding:8px;
}
.box p {
	padding:0 8px;
}
@media only screen and (min-width: 0px) and (max-width: 620px) {
	.box {
		float: none;
		width: auto;
		margin: 0 0 16px;
	}
}
#footer {
  clear:both;
	padding:10px 12px;
  background-color:#803F38;/*reddish brown*/
	}
#footer p {
	margin:0;
	font-size:10px;
	color:#c5b0ad;/*light reddish brown*/
	}
#footer a {
	color:#c5b0ad;/*light reddish brown*/
	}
#footer a:hover {
	color:#fff;
	}
img {max-width: 100%; height: auto;}
@media \0screen {
  img {width: auto; /* for ie 8 */}
}
img {
	padding:3px;
	border:1px solid #839587;/*roof green*/
}
.imgR {
	float:right;
	margin:0 0 1.2em 1.2em;
	}
.imgL {
	float:left;
	margin:0 1.2em 1.2em 0;
	}		
@media only screen and (min-width: 0px) and (max-width: 630px) {
	.imgR, .imgL {
		float: none;
		margin: 0 auto 21px;
	}
}
table {
  margin: 1.5em 0;
	width: 100%; /* optional */
  border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-collapse: collapse;
	}
caption {
  font-weight: bold;
	font-size: 1.1em;
  text-align: center;
	}
th {
  text-align: center;
	padding: 0.3em 0.4em;
	font-size: 1.0em;
	}
th.th-left {
  text-align: left;
	}
td {
  padding: 0.3em 0.4em;
	font-size: 1.0em;
	}
th, td {
  border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}
.clr {clear:both;}
.center {text-align:center;}
/* clearfix for modern browsers -- the class is applied to the parent element containing the floated items */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}
/*PVII AMM: Adaptive Menu Magic by Project Seven Development www.projectseven.com***********************/
.p7AMM {
	padding: 0;
	box-sizing: border-box;
	text-align: left;
}
.p7AMM ul {
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
.p7AMM ul li {
	list-style-type: none;
	vertical-align: middle;
	position: relative;
}
.p7AMM.amm-vertical li {
	display: block;
  border-bottom: 1px solid #bdcac0;/*light green*/
}
.p7AMM li a {
	display: block;
	text-decoration: none;
	padding: 12px 12px;
	color: #2b6137;/*dark green*/
	font-weight: bold;
	font-size:13px;
	line-height: 1.4em;
}
.p7AMM li a:hover {
  background-color:#803F38;/*reddish brown*/
	color: #fff;
}
.p7AMM a.amm-trigger {
	background-repeat: no-repeat;
	background-position: left center;
}
/*NO-SCRIPT: Opertates menu when script is disabled
 or provides remedial styles to fix issues in Dreamweaver Design View*/
.p7AMM.amm-noscript li:hover ul {
	display: block;
}
.p7AMM li a.current_mark {
	font-weight: bold;
}
.p7AMM.amm-pointer .amm-more ul:after {
	left: 50%;
}
.p7AMM.amm-responsive .amm-toolbar {
	display: none;
}
@media only screen and (min-width: 0px) and (max-width: 750px) {
.p7AMM.amm-responsive {
	padding: 0px !important;
}
.p7AMM.amm-responsive li {
	text-align: left !important;
	display: block;
	max-height: 700777px;
}
.p7AMM.amm-responsive ul,
.p7AMM.amm-responsive a {
	border-radius: 0px !important;
}
.p7AMM.amm-responsive .amm-toolbar {
	display: block;
	text-align: right;
	margin: 0px 0px;
	padding: 0px 10px;
	background-color: #839587;/*roof green*/
	color: #FFF !important;
}
.p7AMM.amm-responsive .amm-toolbar a {
	display: inline-block;
	text-decoration: none;
	font-size: 2rem;
	color: #FFF;
}
.p7AMM.amm-responsive .amm-toolbar a:hover {
	opacity: 1;
}
.p7AMM.amm-responsive .amm-toolbar.closed a:before {
	content: "Show Menu";
}
.p7AMM.amm-responsive .amm-toolbar.opened a:before {
	content: "Hide Menu";
}
.p7AMM.amm-responsive .amm-toolbar.closed a:before,
 .p7AMM.amm-responsive .amm-toolbar.opened a:before {
	font-size: 1rem !important;
	position: relative;
 top: -.25rem;
 left: -.25rem;
}
.p7AMM.amm-responsive ul.closed {
	display: none;
}
.p7AMM.amm-responsive ul.opened {
	display: block;
}
.p7AMM.amm-responsive li.amm-more {
	display: none !important;
}
.p7AMM.amm-responsive li.amm-root-moved {
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
}
}
/*print css
**************************************************/
@media print {
   a:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;}
   body {
	   margin:0;
	   padding:0;
	   font-family:"Times New Roman", Times, serif;
	   font-size:11pt;
	   color:#000;
	   background-color:#fff;
	   text-align:center;
   }
   #banner {background-color:#fff}
   #sidebar {display:none}
   #content {
	margin-left: 0;
	padding: 21px 0 0;
	}
}